bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29873: 25.1; Docstring incorrect for `enable-recursive-minibuffers`


From: Eli Zaretskii
Subject: bug#29873: 25.1; Docstring incorrect for `enable-recursive-minibuffers`
Date: Thu, 28 Dec 2017 19:01:15 +0200

> From: David Pathakjee <address@hidden>
> Date: Wed, 27 Dec 2017 20:57:23 -0800
> 
> The docstring for `enable-recursive-minibuffers`, in src/minibuf.c,
> mentions a nonexistent major mode
> `minibuffer-depth-indicator-mode`. This is probably meant to refer to
> `minibuffer-depth-indicate-mode`, as defined in lisp/mb-depth.el. I've
> attached a trivial patch below.

Thanks, pushed to the emacs-26 branch.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]